MX300 series FAX Driver Guide
MA-3500-V1.00
| About Trademarks and Abbreviations | General Notes |

How to use the FAX Driver Guide

This guide explains basic faxing procedures. For a detailed procedure, refer to the help for the fax driver.

FAX Driver Guide Screen

As a general rule, Windows Vista dialog boxes are used in this guide, but if necessary Windows XP dialog boxes are also used.
Dialog boxes may differ slightly depending on the Windows version you are using.

Printing the FAX Driver Guide

Click the topic you want to print, and then click the [image] Print button.

Links with Other Manuals

As you install the On-screen Manual, manuals other than FAX Driver Guide are also installed.
As you open the On-screen Manual using either the Start menu or the shortcut icon, all installed guides are displayed.

Contents

Sending a FAX

This section explains basic faxing procedures.

Creating an Address Book

This section explains procedures for creating an Address Book.

Updating the Fax Driver

The following sections explain how to install, delete and update fax driver.


Sending a FAX

You can send faxes using the fax driver from applications that support document printing. You can only specify one fax recipient. You cannot send a fax to two or more recipients in one operation.
Only black and white transmission is supported.

1. Open the document you want to fax with an application (such as Word), and then click the Print command. (The command is Print... on the File menu.)

2. In Select Printer or Name in the Print dialog box, select Canon XXXX FAX, then click Print or OK.

(XXXX stands for the model name of your printer.)

figure: Print dialog box

* Print dialog box in NotePad

Reference

You can specify the paper size and orientation for faxing in the setting dialog box. To open the setting dialog box, click Preferences or Properties (Windows 2000: Fax Options tab or Properties) in the Print dialog box.
For details, refer to the help for the fax driver.

3. Enter the name and fax number of the recipient, then click Add to Recipient List. Alternatively, click Display Address Book..., select a recipient from the recipient list, click Add to Recipient List, then click OK.

figure: Send Fax dialog box

Reference

For details on valid characters, refer to the help for the fax driver.

You can register the recipient you entered to the address book by clicking Add to Address Book....
See the section below for details on the address book.
Creating an Address Book

4. Click Send Now.

A confirmation message is displayed when transmission finishes.

figure: Canon XXXX FAX dialog box

Important

If you cannot send a fax because of line failure etc., refer to User's Guide (On-screen Manual).

To Cancel a Fax

If you click Send Now in the Send Fax dialog box, the printer icon is displayed in the taskbar. Double-click this icon to display the list of fax jobs awaiting transmission or being sent.
Right-clicking a job and selecting Cancel stops transmission.

figure: Canon XXXX FAX dialog box

Opening the Address Book for the First Time (Windows XP/Windows 2000)

In Windows XP/Windows 2000, when you open the Address Book for the first time, the Setup Windows Address Book dialog box will be displayed.

figure: Setup Windows Address Book dialog box

To Create a Windows Address Book (WAB file) Exclusively for Faxing

Click Create new Windows Address Book file for MP., then click OK.
You can also change the setting later so as to be able to use another Address Book. For details, refer to the help for the fax driver.

To use an existing Windows Address Book

Select this option if you do not create a new address book file exclusively for faxing.
Click Select existing Windows Address Book file., select an address book file from the list, then click OK.
Using an existing Windows Address Book enables you to share it with other applications that use Windows Address Books.
This option cannot be selected if there is no Windows Address Book file created.

Important

For details on how to open the Windows Address Book (the default address book of the operating system), refer to the help or manual for the applications that use Windows Address Book.

TOP


Creating an Address Book

By using the Address Book, you can send a fax by simply specifying a recipient from it. You can register the recipient's name, fax number and other information in the Address Book.

Reference

In Windows Vista, one user can make only one address book. Therefore, you cannot change the address book. In the Address Book folder (Windows Address Book), you can register a recipient (contact information) as an address book file (.contact file) and share it with other applications.
To open the Windows address book, click the Start button, then click All Programs - Windows Contacts.

Registering a recipient (WAB contact) in the Address Book

You can register an individual recipient (Contact) in the Address Book.

1. On the Windows taskbar, click the Start button, then click Control Panel - Hardware and Sound - Printers. (For Windows XP: Click the Start button, then click Control Panel - Printers and Other Hardware - Printers and Faxes. For Windows 2000: Click the Start button, then click Settings - Printers.)

2. Right-click the printer icon for Canon XXXX FAX, then click Printing Preferences....

(XXXX stands for the model name of your printer.)

3. In the Canon XXXX FAX Printing Preferences dialog box, click Address Book....

figure: Canon XXXX FAX Printing Preferences dialog box

Reference

In Windows XP/Windows 2000, when you open the Address Book for the first time, the Setup Windows Address Book dialog box will be displayed.
To create a Windows Address Book exclusively for faxing, click Create new Windows Address Book file for MP., then click OK.
To use an existing Windows Address Book, click Select existing Windows Address Book file., select an existing address book file, then click OK. This option cannot be selected if there is no Windows Address Book file created.
figure: Setup Windows Address Book dialog box

In Windows XP/Windows 2000, you can change the address book you use to another existing address book by clicking the Address Book Profile... in the Printing Preferences dialog box. For details, refer to the help for the fax driver.

4. In the Address Book dialog box, click New.

figure: Address Book dialog box

5. Click Contact in the New Entry dialog box, then click OK.

figure: New Entry dialog box

Reference

To send a fax, you can only specify one recipient. You cannot specify a Distribution List.

6. Enter the first, middle, and last name of the contact in the Name and E-mail tab (Name tab when using other than Windows Vista) on the Properties screen.

The recipient's name will be printed at the top of the fax received by the recipient.

figure: Properties screen

7. Enter the fax number on the Home or Work tab, then click OK.

Reference

You can also register a recipient by clicking the Add to Address Book... button on the Send Fax dialog box after entering the recipient.

figure: Send Fax dialog box

If you upgrade from Windows XP to Windows Vista, the address book you created in Windows XP may not be reflected in Windows Vista. In this case, open the address book in the following procedure and reflect the information to a new address book.

1. Click the Start button, then click Users - XXXX (User Name) - AppData - Roaming - Canon - MP5.

2. Double-click the ".wab" file in the folder.
The address book will be reflected in Windows Vista automatically.

Other Features

Edit or remove a recipient from an Address Book

Search for a recipient in an Address Book

Use a different Windows Address Book (Windows XP/Windows 2000)

Import a Windows Address Book (Windows XP/Windows 2000)

For details, refer to the help for the fax driver.


About Trademarks and Abbreviations

Microsoft is a registered trademark of Microsoft Corporation. Windows is a trademark of Microsoft Corporation, registered in the U.S. and other countries.
Windows Vista is a trademark of Microsoft Corporation.
In this guide, "Microsoft® Windows™" is referred to as "Windows", and "Windows Vista™" as "Windows Vista."
All other company names and products mentioned herein are trademarks or registered trademarks of their respective companies.


General Notes

This fax driver is subject to the following restrictions. Keep the following points in mind when using the fax driver.

Microsoft Excel 2002 may not always work correctly when sending a document as a fax using the fax driver and with the option Allow A4/Letter Paper Resizing. Follow the instructions below to solve the problem:

1. Click Options... from the Tools menu.

2. Uncheck the Allow A4/Letter Paper Resizing option on the International tab.

If you use a network compatible printer, the following message appears to stop sending if you send a fax from your computer to a printer on the network when someone else is sending from another computer:

"The fax transmission was unsuccessful. Check the followings and send your fax again:
- cable connections
- printer status
- recipient information
- recipient's fax line is not busy
- (when connected to the network) fax is not being sent from other computer"


Updating the Fax Driver

The following sections explain how to install, delete and update MP Drivers.

Obtaining the Latest MP Drivers

Uninstalling the MP Drivers

Before Installing the MP Drivers

Installing the MP Drivers


Obtaining the Latest MP Drivers

MP Drivers include a printer driver, scanner driver (ScanGear), and fax driver.
Upgrading the current MP Drivers to the latest MP Drivers may solve some problems you have experienced.

MP Drivers can be obtained by the following method.

From the Internet

Access our web site and download the MP Drivers for your model.

Important

You can download the MP Drivers for free, but any Internet access charges incurred are your responsibility.

If an old version of the MP Drivers is already installed, first delete (uninstall) that version.
For instructions on deleting the MP Drivers, see "Uninstalling the MP Drivers."

Related Topics

Before Installing the MP Drivers

Installing the MP Drivers


Uninstalling the MP Drivers

The MP Drivers you no longer use can be deleted.
Exit from all applications in use when you delete the MP Drivers.

The procedure to delete the unnecessary MP Drivers is as follows:

1. Remove the USB cable connecting the machine and computer.

2. Click Start, point to (All) Programs, "Your printer model name", then click Uninstall.

Important

In Windows Vista, a confirmation/warning dialog box may appear when installing, uninstalling or starting software.
This dialog box appears when administrative rights are required to perform a task.
If you are logged on to an administrator account, click Continue or Allow to continue.
Some applications require an administrator account to continue. If you are logged on to a standard account, switch to an administrator account, and restart the operation from the beginning.

3. When the MP Drivers Uninstaller dialog box is displayed, click Execute.

4. Click Yes when the confirmation message appears.

5. When all the files have been deleted, click Complete.

The deletion of the MP Drivers is complete.

Important

Printer driver, scanner driver (ScanGear), and fax driver will be deleted if you uninstall the MP Drivers.


Before Installing the MP Drivers

This section describes the items that you should check before installing the MP Drivers. You should also refer to this section if the MP Drivers cannot be installed.

Check the machine status

Turn off the machine.

Properly connect the personal computer and the machine. For connection instructions, see the manual of the machine.

Check the personal computer settings

Terminate all running applications, such as virus detection software and programs residing in the system.

In Windows Vista, log on as a user who has the administrator rights.

In Windows XP, log on as the computer administrator.

In Windows 2000, log on as a member of the Administrators group.

Reference

If an old version of the MP Drivers is already installed, first delete (uninstall) that version. For instructions on deleting the MP Drivers, see "Uninstalling the MP Drivers."

Related Topics

Installing the MP Drivers

Obtaining the Latest MP Drivers


Installing the MP Drivers

You can access our web site through the Internet and download the latest MP Drivers for your model.

The procedure for installing the downloaded MP Drivers is as follows:

1. Turn off the machine.

Important

If you turn on the computer while the machine is on, the Windows Plug and Play function is executed automatically, and the Found New Hardware wizard window is displayed. In this case, click Cancel.

2. Double-click the icon of the downloaded file.

The installation program starts.

Important

In Windows Vista, a confirmation/warning dialog box may appear when installing, uninstalling or starting software.
This dialog box appears when administrative rights are required to perform a task.
If you are logged on to an administrator account, click Continue or Allow to continue.
Some applications require an administrator account to continue. If you are logged on to a standard account, switch to an administrator account, and restart the operation from the beginning.

3. At the Welcome window, click Next.

4. At the Select Your Place of Residence window, select the region and click Next.

5. Read the contents of the Usage Agreement window. After checking the contents, click Yes.

Installation of the MP Drivers begins.

6. After the Installation complete window is displayed, click Complete.

Reference

To select the machine connection destination manually, check the Select printer port check box, and click Manual Selection. At the Select port window, select the connection destination, and then click OK.

7. Check that the machine and the computer are connected through a cable, and then turn on the machine.

Wait awhile until the connection is recognized.

This procedure installs the MP Drivers.
Depending on the environment you are using, a message prompting you to restart the computer may be displayed. To complete the installation properly, restart the computer.

Important

When you expand the downloaded compressed file, save the file to a folder such as C:\temp. Do not use the characters other than English in the folder name. Otherwise, the MP Drivers may not be installed correctly.

You can download the MP Drivers for free, but any Internet access charges incurred are your responsibility.

Related Topics

Before Installing the MP Drivers

Obtaining the Latest MP Drivers